» Ubuntu » Paketit

Error

two or more packages specified (swfdec-mozilla oneiric)